
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title></title>
</head>
<body>
<body style="background-color:#D9E5FF;">
<div style="position:absolute; top:1px; right:200px;">ユーザーログイン中</div>
<p><a href="">ログアウト</a></p>
<span style="text-align: center"> <p style="color:navy; background:#CFF;"> <font size="7"> ユーザー一覧</font></p></sp>
<p><a href="">新規登録</a></p>
<div class="panel-body">
       <form action="/my-handling-form-page" method="post">

<span style="text-align: center"><p>
ログインID：<input type="text" name="name" size="40"></span>
</p>

<span style="text-align: center"><p>
ユーザー名：<input type="text" name="name" size="40"></span>
</p>

<span style="text-align: center"><p><input type="text" value="2019.04.01" id="date_s" maxlength="10">～<input type="text" value="2019.04.01" id="date_f" maxlength="10"></span>
</p>

<p class="textright"><input type="submit" id="refine_search" value="検索"></p>

<table border="4"width="900" height="100" align="center">
<tr>
    <th>ログインID</th><th>ユーザー名</th><th>生年月日</th><th>編集</th>
  </tr>

  <tr>
    <td width="225" height="25">0001</td><td>太郎</td><td>04.02.29</td><td><p>
    
<input type="button" value="詳細" onclick="history.back()">

<input type="button" value="更新" onclick="history.back()">
</p><p>
<input type="button" value="削除" onclick="history.back()">
</p>
</td>
  </tr>

  <tr>
    <td width="225" height="25">0002</td><td>二郎</td><td>08.02.29</td><td>
    <input type="button" value="詳細" onclick="history.back()">

<input type="button" value="更新" onclick="history.back()">
</p><p>
<input type="button" value="削除" onclick="history.back()">
</p></td>
  </tr>
  <tr>
    <td width="225" height="25">0003</td><td>三郎</td><td>12.02.29</td><td>
    <input type="button" value="詳細" onclick="history.back()">

<input type="button" value="更新" onclick="history.back()">
</p><p>
<input type="button" value="削除" onclick="history.back()">
</p></td>
  </tr>
</table>



</form>

</body>
</html>